# scripts/automation/cleanup-color-vars.sh

Remove color variable definitions from scripts that already source lib/init.sh
Only removes if no ${RED|GREEN|YELLOW|BLUE|CYAN|NC} usages remain.
Writes a report to docs/COLOR_VARS_CLEANUP.md


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/automation/cleanup-color-vars.sh --help`

## Examples
```bash
./scripts/automation/cleanup-color-vars.sh --help
```
